{
    "addEditGearComponentModalAddTitle": "Añadir componente de equipamiento",
    "addEditGearComponentModalEditTitle": "Editar componente de equipamiento",
    "addEditGearComponentModalAddEditTypeLabel": "Tipo",
    "addEditGearComponentModalAddEditBrandLabel": "Marca",
    "addEditGearComponentModalAddEditModelLabel": "Modelo",
    "addEditGearComponentModalAddEditPurchaseDateLabel": "Fecha de compra",
    "addEditGearComponentModalAddEditExpectedDistanceLabel": "Distancia esperada",
    "addEditGearComponentModalAddEditExpectedTimeLabel": "Tiempo esperado",
    "addEditGearComponentModalAddEditPurchaseValueLabel": "Valor de compra",
    "addEditGearComponentModalAddEditRetiredDateLabel": "Fecha de retiro",
    "addEditGearComponentModalAddEditIsActiveLabel": "Está activo",
    "successGearComponentAdded": "Componente de equipo añadido correctamente",
    "successGearComponentEdited": "Componente de equipamiento editado correctamente",
    "errorGearComponentAdd": "Error al añadir el componente de equipamiento",
    "gearComponentListGearEditSuccessMessage": "Componente de equipamiento editado correctamente",
    "gearComponentListGearEditErrorMessage": "Error al editar el componente de equipamiento",
    "retiredDateAfterPurchaseDateError": "La fecha de retiro debe ser posterior a la fecha de compra"
}